Subject: Re: bug#19200: Point adjustemnt moves *into* invisible text

From: Michael Heerdegen <[email-masked]>
Date: Mon, 21 Mar 2016 19:50:26 +0100

Eli Zaretskii <[email-masked]> writes:

> This code is not executed when running Stefan's original test case.

I guess that's the cause why my "fix" doesn't help for his recipe ;-)